Bug 158460 - metakit - FC4 x86_64 rebuild failed
metakit - FC4 x86_64 rebuild failed
Product: Fedora
Classification: Fedora
Component: metakit (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
Blocks: FE4Target-x86_64
  Show dependency treegraph
Reported: 2005-05-22 11:51 EDT by Thorsten Leemhuis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-31 13:59:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Initial patch (527 bytes, patch)
2005-05-24 15:30 EDT, Ignacio Vazquez-Abrams
no flags Details | Diff

  None (edit)
Description Thorsten Leemhuis 2005-05-22 11:51:09 EDT
This package failed to rebuild on x86_64 for FC4 Development around 2005-04-11
after an automated release bump. No build logs available afaics.

Please request a rebuild.
Comment 1 Matthias Saou 2005-05-23 06:42:32 EDT
Jeremy took care of it.
Comment 3 Ignacio Vazquez-Abrams 2005-05-24 15:30:49 EDT
Created attachment 114796 [details]
Initial patch

This should handle the first instance. I don't have a x86_64 machine to test
against, but I think you can see how to fix the problem if it shows up again.
Comment 4 Jeremy Katz 2005-05-25 16:37:01 EDT
Yeah, applied plus the followup in another file that needed the same thing and
queued for build.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.